extend("pkg:gwen_tennyson");
loadTextures({
    "chest": "pkg:gwen_tennyson_chest_af",
    "pants": "pkg:gwen_tennyson_pants_af",
    "boots": "pkg:gwen_tennyson_boots_af"
});

function init(renderer) {
    parent.init(renderer);
    renderer.fixHatLayer("CHESTPLATE");
}
